Subject: Re: PPC440GP Support

From: Matt Porter <[email-masked]>
Date: Thu, 7 Mar 2002 08:04:13 -0700

On Wed, Mar 06, 2002 at 03:37:53PM +0100, Stefan Roese wrote:
>
> Hi,
>
> we are designing a custom PPC440GP Board right now, and would like to know
> the status of the Linux port.
>
> When (roughly estimated) and how will it be possible to get a first version
> supporting the IBM Eboni evaluation board?

"When it's ready" is the best free software estimate you should expect.
Don't _ever_ make the mistake of setting a business schedule by the
release of free software.  If you want a commitment you should talking
to a commercial vendor.

Past history should show that whatever PPC kernel work we do shows
up in the tree relatively quickly.

Regards,
--
Matt Porter
MontaVista Software, Inc.
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/